Rapidpayload-metasploit-payload-generator

Framework RapidPayload – MetasploitPayload Generator

Requirements 

  • OpenJDK 8 (JAVA), or superiors versions.
  • Metasploit
  • Apktool
  • Python3

Execution: 

AngelSecurityTeam

Download RapidPayload

+————————————————-

This is only an educational purposes only I am not responsible for further activities

Join my forum and learn more ethical hacking and penetration testing

Get me at

alex14324.blogspot.com

https://t.me/alex14324

https://github.com/alex14324

https://www.instagram.com/alex_14324

https://discord.gg/6NPtGxZ

——————————————————-+

Leave a Reply

Your email address will not be published. Required fields are marked *